@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@200..1000&display=swap');

.ltr
{
	direction:ltr
}
*{
	font-family: "Cairo", sans-serif;
	direction: rtl;
}
.row *[class^=colw-] {
    float: right;
}
.stellarnav li.has-sub > a:after {
    margin-left: .;
	margin-right: 10px;
}
.stellarnav li li.has-sub > a:after
{
	float:left;
	margin-left: 0;
	margin-right: 10px;
	border-left:0;
	border-right: 6px solid #FFF;
}
.stellarnav ul ul ul {
    left: auto;
	right: 230px;
}
.pr-10 {
    padding-right: 0;
	padding-left: 0.625rem;
}
.pl-10 {
    padding-left: 0;
	padding-right: 0.625rem;
}
.eye
{
	right:auto;
	left:10px;
}
input[type=checkbox], input[type=radio]
{
	margin-right:0;
	margin-left:10px;
}
.stellarnav li
{
	text-align:right
}
.border_right_2 {
    border-right: 0;
	border-left: 1px solid #C1CEDF;
}
.select2-container--default .select2-selection--single .select2-selection__arrow
{
	right:auto;
	left:1px;
}
.iti *
{
		direction:ltr
}
.a_rotate
{
	transform:rotate(180deg)
}.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 30px;
}
.search-forms input[type=text] {

}
.stellarnav > ul > li > a {
    padding: 10px 20px;
}
.form-control.otp
{
	float:right;
}
.otp-section
{
	direction:rtl
}
.search-modal .mfp-close
{
	right:auto;
	left:10px
}
.stellarnav .dd-toggle{
	left:0;
	right:auto
}
.stellarnav.mobile ul ul ul{
	right:auto;
	left:inherit
}
@media (max-width: 576px) {
    .menu_account_mobile_main form {
        right: auto;
		left:0;
    }
}
@media (max-width: 868px) {
    .stellarnav a.dd-toggle .icon-plus {
        left: 20px;
		right:auto;
        text-align: left;
        float: left;
    }
}